@charset "utf-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%; height:auto;
}
/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%; height:auto;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		5;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	10;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

/* Mobile Layout: 480px and below. */
h1{ font-size:18px; margin:10px 0;}
h2{ font-size:16px; margin:8px 0;}
h3{ font-size:14px; margin:6px 0;}
p{line-height:19px; color:#777777;  margin:10px 0;}

.coloryelloworange{color:#ffcc00;}
.button {
    background: #ffffff; /* Green */
    border:#ffcc00 solid 1px;
    color: #ff6600;
    padding: 8px 15px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 13px; border-radius:2px;
}
.button:hover{background:#ffcc00; color:#000;}

#homeenquiry2 {
	clear: none;
	
	float: left;
	
	margin:0 0 4% 0; padding:4% 0 4% 0; background:#ffcc00;
	
	width: 100%;
	
	display: block; 
	
	}
	.enquirytext{width:100%; height:auto; float:left; text-align:center; font-family:Cambria, "Cambria Math"; font-size:16pt; color:#ff6600;}
.enquirytextdiv2{width:90%; height:auto; float:left; margin:0 5%; }
.sendbg{background:none; float:left; width:100%; height:auto; margin:0 0 7% 0; padding:5% 0 0 0;  border-bottom:#ff6600 dashed 1px;}
.formdiv{width:48%; height:auto; float:left; margin:1% 0.8% 3% 0.8%; color:#000; font-size:12px;}
.formdiv2{width:98%; height:auto; float:left; margin:1% 0.8%; color:#000; font-size:12px;}
.sendmenu{width:100%; height:auto; float:left; text-align:center; margin:3% 0;}

.form{width:97.8%; height:auto; padding:4% 1%; border:#cca402 solid 1px;}

.fonttext{color:#000000; font-size:15px;}
.image4{width:94%; height:auto; float:right; margin:0 0 5% 0; padding:3% 3% 3% 3%; border:#d2d2d2 solid 1px; }
.imageright{width:92%; height:auto; float:right; margin:4% 4% 5% 4%; padding:0 0 0 0;  }
.imageleft{width:100%; height:auto; float:right; margin:0 0 5% 0; padding:0 0 0 0;  }

.redcolor{color:#c40401;}
.maincolor{color:#414117;}
.greencolor{color:#006400;}
.ashcolor{color:#ffff00;}
.white{color:#FFF;}
.yashcolor{color:#343237;}
.orangecolor{color:#ff6000;}
.blackcolor{color:#000;}
.bluecolor{color:#003366;}
.bluecolor2{color:#0a8dff;}

.aboutbox {
	clear: none;
	
	float: left;
	
	margin:0 0 5% 0;
	padding:5% 5% 5% 5%;
	
	width: 90%; 
	
	display: block; border-bottom:#d8d8d8 dashed 1px;
	
}
.homeabouttop{width:100%; height:auto; float:left; margin:0 0 2% 0; padding:0 0 0 0; background:none; font-size:16pt; border-radius:5px; text-align:center;}

.homeabouttext{width:100%; height:auto; float:left; margin:0 0 0 0; padding:0 0 0 0; text-align:center;}
.button2 {
    background:none; /* Green */
    border: none;
    color:#000000;
    padding: 4px 12px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 12px; border-radius:2px; border:#000 solid 1px;
}
.button2:hover{background:#ffffff; }

.marquee {
  height: 50px;
  width: 100%;

  overflow: hidden;
  position: relative;
}

.marquee div {
  display: block;
  width: 200%;
  height: 50px;

  position: absolute;
  overflow: hidden;

  animation: marquee 10s linear infinite;
}

.marquee span {
  float: left;
  width: 50%;
}

@keyframes marquee {
  0% { left: 0; }
  100% { left: -100%; }
}

.readmore{color:#003366; text-decoration:none; }
.readmore:hover{color:#333; text-decoration:underline;}

.footerbox {
	clear: none;
	
	float: left;
	
	margin:0 0 5% 0;
	padding:0 0 5% 0;
	
	width: 100%;
	
	display: block;
	
}
.welcometext{font-size:12pt; line-height:20px; color:#ff6600; }
.servicelink{line-height:22px; border-bottom:#086bcd dashed 1px; border-left:#086bcd dashed 1px; text-decoration:none; color:#ffffff; width:90%; height:auto; display:block; padding:5px 0 5px 10%; font-weight:bold; outline:none;}

.servicelink:hover{color:#ffcc00;}
#footerbtm {
	clear: both;	
	float: left;	
	margin:0 0 0 0;
	padding:2% 5% 2% 5%;
	width: 90%;	
	display: block; background:#000000; 
	
}
.copyrights{width:95%; height:auto; float:left; color:#4a6e8c; font-size:11px; margin-left:5%; }
.zawsoft{width:114px; height:auto; float:right; margin-right:5%;}
.go-top {
	position: fixed;
	bottom: 2em;
	right: 0em;
	text-decoration: none;
	color: white;
	background:#fe4c04;
	font-size: 12px;
	padding: 5px; border-radius:5px;
	display: none;
}

.go-top:hover {
	background-color: rgba(0, 0, 0, 0.6);
}

.maindiv3{width:100%; height:auto; float:left; margin:0 0 5% 0;}
.maintextdiv{width:100%; height:auto; float:left; margin:0 0 5% 0; padding:0 0 5% 0; border-bottom:#cdcdcd solid 1px; -webkit-box-shadow: 0px 5px 10px -10px #9e9e9e;
-moz-box-shadow: 0px 5px 10px -10px #9e9e9e;
box-shadow: 0px 5px 10px -10px #9e9e9e;}

.maintextdiv2{width:90%; height:auto; float:left; margin:0 0 0 0; padding:5% 5% 5% 5%; border-bottom:#ffffff solid 1px; -webkit-box-shadow: 0px 5px 10px -10px #9e9e9e;
-moz-box-shadow: 0px 5px 10px -10px #9e9e9e;
box-shadow: 0px 5px 10px -10px #9e9e9e; background:#FFF; border-top:#d3d3d3 solid 1px;}

.headtext{width:100%; height:30px; line-height:30px; margin-bottom:15px; float:left; border-bottom:#dfdcdc solid 1px; -webkit-box-shadow: inset -1px -16px 16px -20px #d6d6d6;
-moz-box-shadow: inset -1px -16px 16px -20px #d6d6d6;
box-shadow: inset -1px -16px 16px -20px #d6d6d6; color:#c40401; font-weight:bold; font-size:12pt;}

.ultext{line-height:22px; color:#777; margin:10px;  }
.bgtext{width:90%; height:auto; float:left; margin:5px 0 5px 0; padding:0 5% 0 5%; background:#ff6600; }

.mainclients{width:46%; height:auto; float:left; background:#FFF; padding:1%; border:#c7c7c7 solid 1px; margin:0.3%; border-radius:5px; text-align:center;} 

.enquirybg3{width:100%; height:auto; float:left; margin:0 0 4% 0;}
.enquiry1{width:35%; height:auto; float: left;}
.enquiry2{width:5%; height:auto; float: left;}
.enquiry3{width:60%; height:auto; float: left;}
.form3{width:100%; height:auto; padding:2% 0; border:#d1d1d1 solid 1px;}
.quotediv{width:90%; height:auto; float:left; margin:3% 5% 3% 5%; text-align:left;}

.contactdiv{width:100%; height:auto; float:left; margin:0 0 5% 0; padding:0 0 0 0;}


/* CSSTerm.com Simple CSS menu */

.menu_simple ul {
    margin: 0; 
    padding: 0;
    width:100%;
    list-style-type: none;
}

.menu_simple ul li a {
    text-decoration: none;
    color:#000000; 
    padding: 10.5px 11px;
    background: #ffcc00;
    display:block; border:none;  border-bottom:#ffffff solid 1px;
}
 
.menu_simple ul li a:visited {
    color: none;
}
 
.menu_simple ul li a:hover, .menu_simple ul li .current {
    color: #16191b;
    background: #ffeaa8;
}
.coloums2{width:48%; height:auto; float:left;  background:#none; border:#cccccc solid 1px; margin:0.2%; padding:0%;}
.coloums3{width:48%; height:auto; float:left;  background:#ffffff; border:#bcbcbc solid 1px; margin:0.2%; padding:0%;}
.coloums4{width:48%; height:auto; float:left;  background:#ffffff; border:#bcbcbc solid 1px; margin:0.2%; padding:0%;}
.coloums5{width:48%; height:auto; float:left;  background:#ffffff; border:#bcbcbc solid 1px; margin:0.2%; padding:0%;}

.textnetwork{width:100%; height:auto; float:left; padding:0 0 1% 0; font-family:Cambria, "Cambria Math"; font-size:16pt; color:#203240;}
.networktext{font-family:Arial, Helvetica, sans-serif, "Monotype Corsiva"; font-size:10pt; text-decoration:none; color:#203240; display:block; padding:5px;}
.networktext:hover{color:#0033CC; background:none;}

/* mobile complated */
/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {
	h1{ font-size:24px;}
h2{ font-size:18px;}
h3{ font-size:16px;}

#homeenquiry2 {
	clear: none;
	
	float: left;
	
	margin:0 0 2% 0; padding:2% 5% 1% 5%;
	
	width: 90%;
	
	display: block;
	
}
.image4{width:33%; height:auto; float:left; margin:0 4% 0 0; padding:1% 1% 1% 1%;}
.imageright{width:30%; height:auto; float:right; margin:3% 3% 0 3%; padding:0 0 0 0;  }
.imageleft{width:33%; height:auto; float:left; margin:0.8% 4% 0 0; padding:0 0 0 0;}

.aboutbox {
	clear: none;
	
	float: left;
	
	margin:0 1% 3% 1%;
	padding:3% 3% 3% 3%;
	
	width: 42%;
	
	display: block; border-bottom:none;
	
}
.homeabouttop{width:100%; height:auto; float:left; margin:0 0 2% 0; padding:2% 0 2% 0;}
.footerbox {
	clear: none;
	
	float: left;
	
	margin:0 1% 3% 1%;
	padding:0 0 0 0;
	
	width: 31%;
	
	display: block; border-bottom:none;
	
}
#footerbtm {
	clear: both;
	float: left;
	margin:0 0 0 0;
	padding:1.5% 5% 1.5% 5%;
	width: 90%;
	display: block;
}
.copyrights{width:50%; height:auto; float:left; }
.zawsoft{width:114px; height:auto; float:right;}
.maindiv3{width:100%; height:auto; float:left; margin:0 0 3% 0;}
.maintextdiv{width:100%; height:auto; float:left; margin:0 0 0 0; padding:0 0 3% 0;}
.maintextdiv2{width:90%; height:auto; float:left; margin:0 0 0 0; padding:3% 5% 3% 5%;}
.mainclients{width:22%; height:auto; float:left; background:#FFF; padding:1%; border:#c7c7c7 solid 1px; margin:0.3%;} 
.enquirybg3{width:100%; height:auto; float:left; margin:0 0 2% 0;}
.quotediv{width:48%; height:auto; float:left; margin:1%;}
.contactdiv{width:60%; height:auto; float:left; margin:0 0 2% 0; padding:0 0 0 0;}
.coloums2{width:19%; height:auto; float:left;  margin:0.2%; padding:0%;}
.coloums3{width:19%; height:auto; float:left;  margin:0.2%; padding:0%;}
.coloums4{width:19%; height:auto; float:left;  margin:0.2%; padding:0%;}
.coloums5{width:19%; height:auto; float:left;  margin:0.2%; padding:0%;}

}
/* tablet complated */

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {
h1{ font-size:36px; margin:20px 0;}
h2{ font-size:24px; margin:16px 0;}
h3{ font-size:18px; margin:14px 0;}

#homeenquiry2 {
	clear: none;
	float: left;
	margin:0 0 0 0; padding:0 0 5% 0;
	width: 100%;
	display: block;
}
.image4{width:35%; height:auto; float:left; margin:0 4% 0 0; padding:1% 1% 1% 1%;}
.imageright{width:30%; height:auto; float:right; margin:2% 2% 5% 3%; padding:0 0 0 0;  }
.imageleft{width:25%; height:auto; float:left; margin:2% 4% 0 0; padding:0 0 0 0;}

.aboutbox {
	clear: none;
	float: left;
	margin:0 0.5% 0 0.5%;
	padding:2% 2% 2% 2%;
	width: 20%;
	display: block; border-bottom:none; 
}
.homeabouttop{width:100%; height:auto; float:left; margin:0 0 2% 0; padding:0 0 2% 0;}
.footerbox {
	clear: none;
	float: left;
	margin:0 1% 0 1%;
	padding:0 0 0 0;
	width: 18%;
	display: block; border-bottom:none;
}
#footerbtm {
	clear: both;
	float: left;
	margin:0 0 0 0;
	padding:1% 4% 1% 4%;
	width: 92%;
	display: block;
}
.copyrights{width:50%; height:auto; float:left; margin-left:2%;}
.zawsoft{width:114px; height:auto; float:right; margin-right:2%;}
.maindiv3{width:100%; height:auto; float:left; margin:0 0 5% 0;}
.maintextdiv{width:100%; height:auto; float:left; margin:0 0 2% 0; padding:0 0 3% 0;}
.maintextdiv2{width:94%; height:auto; float:left; margin:0 0 0 0; padding:3% 3% 3% 3%;}
.mainclients{width:20%; height:auto; float:left; background:#FFF; padding:2%; border:#c7c7c7 solid 1px; margin:0.3%;} 
.enquirybg3{width:100%; height:auto; float:left; margin:0 0 1% 0;}
.quotediv{width:31.3%; height:auto; float:left; margin:1%;}
.contactdiv{width:60%; height:auto; float:left; margin:0 0 0 0; padding:0 0 0 0;}
.coloums2{width:18.7%; height:auto; float:left; margin:0.2%; padding:0%;}
.coloums3{width:18.7%; height:auto; float:left; margin:0.2%; padding:0%;}
.coloums4{width:18.7%; height:auto; float:left; margin:0.2%; padding:0%;}
.coloums5{width:18.7%; height:auto; float:left; margin:0.2%; padding:0%;}


}
/* desktop complated */